<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="90960e68-8228-4b05-b71e-d57feeab9ae2MusicUserIsBrandProfile" value="0" />
    <int name="90960e68-8228-4b05-b71e-d57feeab9ae21" value="0" />
    <set name="90960e68-8228-4b05-b71e-d57feeab9ae2MusicBusinessProfileIds" />
</map>
